
@font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 300;
    src:url('../fonts/JosefinSans-LightItalic.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 400;
    src:url('../fonts/JosefinSans-Italic.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 600;
    src:url('../fonts/JosefinSans-SemiBoldItalic.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 700;
    src:url('../JosefinSans-BoldItalic.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    src:url('../fonts/JosefinSans-Light.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    src:url('../fonts/JosefinSans-Regular.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 600;
    src:url('../fonts/JosefinSans-SemiBold.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 700;
    src:url('../fonts/JosefinSans-Bold.ttf');
  }
  
  @font-face {
    font-family: 'Josefin Sans Bold';
    font-style: normal;
    font-weight: normal;
    src:url('../fonts/JosefinSans-Bold.ttf');
  }